**`KANAV BEHL `[NAME]**-NL- Mob: - **`9915930462`[PHONES_PHONE]** -NL- LinkedIn: - https://www.linkedin.com/in/kanav-behl-2482b2150/ -NL- Email: - **`Kanav.behl@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- To work in an organization which poses challenges in the domain of Marketing, Research and Branding and -NL- empower me to perform to the best of my abilities and subsequently, to leverage the exposure to upgrade -NL- skills for betterment to the organisation. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Company:**` HDFC LTD`[EMPLOYER_COMPANY_NAME]**. -NL- Designation: **`Area Marketing – Assistant Manager`[EMPLOYER_ROLE]** -NL- Location: Ludhiana -NL- **`LEARNINGS/SKILLS DEVELOPED`[SKILLS_HEADING]** -NL-  Managing Marketing for 4 Cities – Ludhiana, Jalandhar, Moga and Ferozepur. -NL-  Coordinating with Branch Managers for Branch Business Generation. -NL-  Responsible for ATL and BTL Activities. -NL-  Crafted Market Research strategy for New Branch set up in Phagwara. -NL-  Organized Events in various cities of Punjab with a footfall of more than 1200 people. -NL-  Represented HDFC in leading Corporates for Product Presentations. -NL-  Managing Customer Experience through the loan application journey. -NL- Company: **`Polaris Automobile Industries`[EMPLOYER_COMPANY_NAME]** -NL- Designation: **`Intern`[EMPLOYER_ROLE]** -NL- Location: New Delhi -NL- **`LEARNINGS/SKILLS DEVELOPED`[SKILLS_HEADING]** -NL- Responsible for Creation of Lead Management System to bring accountability for Rs. 30 Lacs spent -NL- annually by the company on Lead Generation. -NL- Company: Binsar Organic Milk Farms -NL- Designation: **`Intern`[EMPLOYER_ROLE]** -NL- Location: New Delhi -NL- **`LEARNINGS/SKILLS DEVELOPED`[SKILLS_HEADING]** -NL- Primary Research to understand customer behavior towards an Organic Milk Brand. -NL- Company: **`Testpaperz.com`[EMPLOYER_COMPANY_NAME]** -NL- Designation: **`Intern`[EMPLOYER_ROLE]** -NL- Location: Virtual -NL- **`LEARNINGS/SKILLS DEVELOPED`[SKILLS_HEADING]** -NL- Secondary Research to identify the variables involved in the decision making journey of a student while -NL- opting for subjects after Class 10th. -NL- **`ACHIEVEMENTS`[OTHERS_HEADING]** -NL-  Played crucial role increasing Overall Area Business from Rs. 85 Crore in April, 2019 to Rs. 100 -NL- Crore in January, 2020. -NL-  Awarded HDFC Most Promising New Marketing Employee for 2019. -NL- **`ACADEMIC BACKGROUND`[EDUCATION_HEADING]** -NL- Course/Degree - Year - Specialization - University/College - CGPA/Percentag e -NL- **`PGDM`[EDUCATION_DEGREE]** - 2017-19 - **`General`[EDUCATION_COURSE]** - **`BIMTECH`[EDUCATION_INSTITUTE]** - 7.16 -NL- **`BA`[EDUCATION_DEGREE]** ECONOMICS - 2013-16 - **`Economics`[EDUCATION_COURSE]** - **`GNDU`[EDUCATION_INSTITUTE]** - 65% -NL- **`EXTRA CURRICULAR`[OTHERS_HEADING]** -NL-  Public Speaking - Won Vigyapan at Pratibha (Bimtech), 2017. -NL-  Dramatics -Volunteered for Majlis, The Theatre club of Bimtech. -NL- 